SDL_Delay(3)

NAME
SDL_Delay - Wait a specified number of milliseconds before returning.

HEADER FILE
Defined in SDL3/SDL_timer.h

SYNOPSIS
#include "SDL3/SDL.h"

void SDL_Delay(Uint32 ms);

DESCRIPTION
This function waits a specified number of milliseconds before returning. It waits at least the specified time, but possibly longer due to OS scheduling.

FUNCTION PARAMETERS

ms  the number of milliseconds to delay

AVAILABILITY
This function is available since SDL 3.0.0.